.clearfix {
    zoom: 1;
}

.clearfix:after {
    content: "020";
    height: 0px;
    display: block;
    overflow: hidden;
    clear: both;
}
body{
    background: url(bg.png) no-repeat center top;
}
.con-box{
    width: 1220px;
    height: auto;
    margin: 0 auto;
}
.title{
    font-weight: 700;
font-size: 30px;
color: #333333;
text-align: center;
height: 50px;
line-height: 50px;
width: 130px;
    margin: 0 auto;
    margin-top: 135px;
}
.title img{
    display: block;
    float: left;
}
.title span{
    padding-left: 20px;
    display: block;
    float: left;
}
.smbox{
    margin-top: 100px;
}
.smbox-l{
    width: 630px;
    float: left;
}
.smbox-r{
    float: right;
    width: 540px;
height: 473px;
background-image: linear-gradient(204deg, #FFFFFF 0%, #ffffff00 54%);
box-shadow: 0 8px 30px 0 #c6daf74d;
border-radius: 8px;
padding: 0 90px;
}
.smbox-l-p1{
    font-weight: 700;
font-size: 24px;
color: #333333;
line-height: 24px;
padding-bottom: 30px;
}
.smbox-l-p2{
    font-weight: 400;
font-size: 14px;
color: #333333;
}
.smbox-l-down{
    margin-top: 40px;
}
.smbox-l-down-l{
    width: 299px;
height: 360px;
opacity: 0.7;
background: #FFFFFF;
box-shadow: 0 8px 30px 0 #c6daf74d;
border-radius: 8px;
float: left;
padding-top: 40px;
}
.smbox-l-down-l p{
    font-weight: 400;
font-size: 16px;
color: #333333;
text-align: center;
line-height: 16px;
}
.smbox-l-down-l p:first-child{
    font-weight: 500;
}
.smbox-l-down-l p:last-child{
    padding-top: 67px;
}
.ewm{
    padding-top: 40px;
}
.smbox-l-down-r{
    float: left;
    width: 299px;
    margin-left: 30px;
}
.smbox-l-down-r ul{
    margin-top: -30px;
}
.smbox-l-down-r ul li{
    width: 100%;
    height: 100px;
    background: #FFFFFF;
box-shadow: 0 8px 30px 0 #c6daf74d;
border-radius: 8px;
line-height: 100px;
font-weight: 500;
font-size: 16px;
color: #333333;
margin-top: 30px;
}
.smbox-l-down-r ul li img{
    float: left;
    display: block;
    padding: 25px 23px 25px 37px;
}
.smbox-l-down-r ul li span{
    float: left;
    display: block;
}
.smbox-r p:first-child{
    font-size: 18px;
color: #333333;
text-align: center;
line-height: 36px;
margin-top: 44px;
}
.smbox-r .kf{
    text-align: center;
    margin-top: 50px;
}
.smbox-r p:last-child{
    font-size: 14px;
    font-weight: 400;
    line-height: 37px;
    margin-top: 38px;
    text-align: center;
}
.smbox-r p span{
    color: #0091ff;
}
.db{
    width: 100%;
    font-weight: 400;
font-size: 18px;
color: #999999;
margin-top: 260px;
margin-bottom: 43px;
text-align: center;
}
.db p span{
    padding-right: 20px;
    display: block;
    float: left;
}
.db p a{
    color: #999999;
    display: block;
    float: left;
}
.db p img{
    padding-right: 10px;
    padding-top: 2px;
    display: block;
    float: left;
    padding-left: 10px;
}
.db p{
    display: flex;
    justify-content: center;
}